Bug 720239 - fade to black only happens on 1 of 3 displays
fade to black only happens on 1 of 3 displays
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 02:51 EDT by Anthony Symons
Modified: 2014-10-09 18:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Symons 2011-07-11 02:51:49 EDT
Description of problem:
When the desktops fade to black due to the screensaver kicking in, only 1 of 3 heads fade. When it is black the screen saver is active on all of them. 

Version-Release number of selected component (if applicable):
gnome-screensaver-2.30.2-2.fc14.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. Install F14 or 15
2. With multiple heads
3. Log in, let screen saver start up, observe fade.
  
Actual results:
1 of 3 heads fades

Expected results:
all heads fade

Additional info:
I have been running fedora releases for a long time, and have observed this on different machines and releases. I always wonder if it'll be fixed on each release, but it has not been. I have not filed a bug previously as its not a show stopper, but it would make the desktop look more polished if it did work. I think it is a generic issue with any display, but for the record I am running proprietry nvidia drivers, 3 heads and xinerama. 

Hopefully its easily reproduced on any multi-head hardware, and easily fixed. Thanks!
Comment 1 Fedora End Of Life 2012-08-16 11:39:32 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Robert F. Merrill 2014-10-09 18:37:23 EDT
Could this be reopened? it still happens on Fedora 20.
Comment 3 Robert F. Merrill 2014-10-09 18:50:58 EDT
(In reply to Robert F. Merrill from comment #2)
> Could this be reopened? it still happens on Fedora 20.

Oops, I goofed, I'm actually seeing it on xscreensaver, not gnome-screensaver

Note You need to log in before you can comment on or make changes to this bug.